Bug 729651 - Review Request: nafees-naskh-fonts - Nafees naskh font for writing Urdu in the Naskh script with full aerab support
Summary: Review Request: nafees-naskh-fonts - Nafees naskh font for writing Urdu in th...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-10 13:16 UTC by Pravin Satpute
Modified: 2011-08-24 09:30 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-24 09:30:24 UTC
panemade: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Comment 1 Parag AN(पराग) 2011-08-11 08:59:17 UTC
Review:

+ Koji build ->http://koji.fedoraproject.org/koji/taskinfo?taskID=3265336
+ Source is verified as (sha1sum)
8039809dc660961f6665c5ef25361d7f6fd7a25f  Nafees_Naskh_v2.01.zip
8039809dc660961f6665c5ef25361d7f6fd7a25f  ../SOURCES/Nafees_Naskh_v2.01.zip

+ rpmlint output gave
nafees-naskh-fonts.src: I: checking
nafees-naskh-fonts.src: W: spelling-error Summary(en_US) aerab -> aerate
The value of this tag appears to be misspelled. Please double-check.

nafees-naskh-fonts.src: W: spelling-error %description -l en_US aerab -> aerate
The value of this tag appears to be misspelled. Please double-check.

nafees-naskh-fonts.src: I: checking-url http://www.crulp.org/index.htm (timeout 10 seconds)
nafees-naskh-fonts.src: I: checking-url http://www.crulp.org/Downloads/localization/fonts/NafeesNaskh/Nafees_Naskh_v2.01.zip (timeout 10 seconds)
nafees-naskh-fonts.noarch: I: checking
nafees-naskh-fonts.noarch: W: spelling-error Summary(en_US) aerab -> aerate
The value of this tag appears to be misspelled. Please double-check.

nafees-naskh-fonts.noarch: W: spelling-error %description -l en_US aerab -> aerate
The value of this tag appears to be misspelled. Please double-check.

nafees-naskh-fonts.noarch: I: checking-url http://www.crulp.org/index.htm (timeout 10 seconds)
2 packages and 0 specfiles checked; 0 errors, 4 warnings.
+ follows packaging guidelines


Suggestions:
1) remove buildroot tag
2) remove cleaning of buildroot in %build
3) remove %clean section

Comment 2 Pravin Satpute 2011-08-22 06:27:02 UTC
New Package SCM Request
=======================
Package Name: nafees-naskh-fonts
Short Description: Nafees naskh font for writing Urdu in the Naskh script with full aerab support
Owners: pravins
Branches: f15, f16
InitialCC: i18n-team

Comment 3 Gwyn Ciesla 2011-08-22 09:55:11 UTC
Git done (by process-git-requests).

Comment 4 Pravin Satpute 2011-08-24 09:30:24 UTC
Build done!!

thanks Parag and Jon


Note You need to log in before you can comment on or make changes to this bug.